CREATE TABLE grc_inc_mdl_59333 (
    ID                          VARCHAR2(256) ,
    ATTR0                       VARCHAR2(4000),
    ATTR1                       TIMESTAMP(6)  ,
    ATTR2                       VARCHAR2(4000),
    ATTR3                       VARCHAR2(4000),
    ATTR4                       NUMBER(38, 0) ,
    ATTR5                       VARCHAR2(4000),
    ATTR6                       VARCHAR2(4000),
    ATTR7                       NUMBER(35, 3) ,
    ATTR8                       NUMBER(35, 3) ,
    ATTR9                       VARCHAR2(4000),
    ATTR10                      VARCHAR2(4000),
    ATTR11                      TIMESTAMP(6)  ,
    ATTR12                      TIMESTAMP(6)  ,
    ATTR13                      TIMESTAMP(6)  ,
    ATTR14                      TIMESTAMP(6)  ,
    ATTR15                      VARCHAR2(4000),
    ATTR16                      VARCHAR2(4000),
    ATTR17                      TIMESTAMP(6)  ,
    ATTR18                      TIMESTAMP(6)  ,
    ATTR19                      VARCHAR2(4000),
    ATTR20                      NUMBER(38, 0) ,
    ATTR21                      NUMBER(38, 0) ,
    CREATED_BY                  VARCHAR2(64)      NOT NULL,
    INCIDENT_INFO               VARCHAR2(4000),
    ACCESS_PATH_GROUPING        VARCHAR2(4000),
    ACCESS_PATH_GROUPING_VAL    VARCHAR2(4000),
    LAST_UPDATED_BY             VARCHAR2(64)      NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    HASHCODE                    VARCHAR2(4000),
    IS_INTRA_ROLE_VIOL          VARCHAR2(1)   ,
    ID                          VARCHAR2(256) ,
    ATTR0                       VARCHAR2(4000),
    ATTR1                       TIMESTAMP(6)  ,
    ATTR2                       VARCHAR2(4000),
    ATTR3                       VARCHAR2(4000),
    ATTR4                       NUMBER(38, 0) ,
    ATTR5                       VARCHAR2(4000),
    ATTR6                       VARCHAR2(4000),
    ATTR7                       NUMBER(35, 3) ,
    ATTR8                       NUMBER(35, 3) ,
    ATTR9                       VARCHAR2(4000),
    ATTR10                      VARCHAR2(4000),
    ATTR11                      TIMESTAMP(6)  ,
    ATTR12                      TIMESTAMP(6)  ,
    ATTR13                      TIMESTAMP(6)  ,
    ATTR14                      TIMESTAMP(6)  ,
    ATTR15                      VARCHAR2(4000),
    ATTR16                      VARCHAR2(4000),
    ATTR17                      TIMESTAMP(6)  ,
    ATTR18                      TIMESTAMP(6)  ,
    ATTR19                      VARCHAR2(4000),
    ATTR20                      NUMBER(38, 0) ,
    ATTR21                      NUMBER(38, 0) ,
    CREATED_BY                  VARCHAR2(64)      NOT NULL,
    INCIDENT_INFO               VARCHAR2(4000),
    ACCESS_PATH_GROUPING        VARCHAR2(4000),
    ACCESS_PATH_GROUPING_VAL    VARCHAR2(4000),
    LAST_UPDATED_BY             VARCHAR2(64)      NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    HASHCODE                    VARCHAR2(4000),
    IS_INTRA_ROLE_VIOL          VARCHAR2(1)   
);
